Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 10 Aug 2022 05:31:07 -0700 (MST)

Chat transcript : 

Rating 
Good 
Comment 
— 
Tags 
— 
3:49 AM 
Raffy has joined. 
Raffy 
3:49 AM 
Hi, do you have any discount or promo right now with Alphaviril? Thanks 
3:49 AM 
Jason has joined. 
Jason 
3:50 AM 
Hi! Welcome to our chat support! 
Raffy 
3:50 AM 
Hello 
Jason 
3:50 AM 
Unfortunately we do not have on going promos now, but may I ask how many are you trying to purchase if you dont mind? 
we have bundles you may choose from but over the phone.. 
Raffy 
3:51 AM 
I want to purchase at least 3 bottles 
Jason 
3:51 AM 
are you able to call us? 
Raffy 
3:51 AM 
I dont understand by over the phone? What do u mean?? 
i can give my number. Can you call me instead? 
Jason 
3:51 AM 
okay fine sure what is your number? 
Raffy 
3:51 AM 
701 946 1918 
Jason 
3:52 AM 
thanks to you in a few. Ill end this chat from here 
Raffy 
3:52 AM 
ok. 
Jason 
3:52 AM 
talk to you in a few** 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
3:52 AM 
Jason has left. 

Raffy has rated the chat Good 
3:53 AM 
Raffy has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols. Answered customer's queries related to discounts/promotions running now and also asked relevant questions and called him to discuss details and provide discounts/rates that we offer on phone orders. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
4:44 AM 
Marcy Avalos has joined. 
Marcy Avalos4:44 AM 
i don't want to receive these items every month 
4:45 AM 
Harry has joined. 
Harry4:45 AM 
Okay 
Please allow me a moment to check this for you. 
Marcy Avalos4:45 AM 
thank you 
Harry4:46 AM 
Do you want to change the frequency of the auto-ship orders or you want to cancel it? 
Marcy Avalos4:46 AM 
i want to cancel for now. I can't afford it. 
Harry4:46 AM 
If you want we can offer you a special price of $25 a bottle through you keep the subscription. 
Marcy Avalos4:47 AM 
no, please cancel at this time. I really haven't seen any results and i need to reduce my expenses 
Harry4:47 AM 
We have canceled the auto-ship subscription for Lean Optimizer on your account. 
Is there anything else I can help you with today? 
Marcy Avalos4:48 AM 
no, thank you 
Harry4:48 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
4:48 AM 
Harry has left. 
4:48 AM 
Marcy Avalos has left. 

Audit Feedback : Chat was handled really well and as per process guidelines and protocols. Assisted customer, answered his questions/queries and cancelled AS for Lean Optimizer as per customer's request and also mentioned notes in UC and tried to save the sale by offering discounted rates. 

Thanks and Regards, 
Amit